﻿/* CSS Document */
*, img {
    margin: 0px;
    padding: 0px;
    font-family: "微软雅黑";
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #000;
}

img {
    border: 0px;
}

body {
    background: #FEFEFE;
}

.header {
    width: 100%;
    height: auto;
    margin: 0px auto; 
}

.top {
    width: 100%;
    height: auto;
    margin: 0px auto;
    background: #083A77;
}

.top ul {
        width: 1200px;
        height: 50px;
        margin: 0px auto;     background: #083A77;

    }

 .top ul .l1 {
            line-height: 50px;
            font-size: 14px;
        }

        .top ul .l2 {
            float: left;
        }

            .top ul .l2 > img {
                margin-top: 17px;
                margin-left: 10px;
            }

#wx {
    cursor: pointer;
}

#conwx {
    cursor: pointer;
}

#wxon {
    position: absolute;
    display: none;
    cursor: pointer;
	top:15px;
	left:39%;
    z-index:999;
}

#wxon1 {
    position: relative;
    display: none;
    cursor: pointer;
    bottom: 85px;
    left: 68px;
}

.top ul .l3 {
    float: right;
}

.top ul .l4 a {
    color: #fe002c;
}

.top ul .l5 {
    color: #fff;
    margin-right: 40px;
}

.head {
    width: 1200px;
    height: auto;
    margin: 0px auto;
    overflow: hidden;
    margin-bottom: 9px;
}

.logo {
    float: left;
    margin-top: 28px;
}

.sosuo {
    float: left;
    margin-top: 30px;
    margin-left: 100px;
    overflow: hidden;
}

    .sosuo div {
        float: left;
    }

        .sosuo div input {
            width: 310px;
            height: 37px;
            float: left;
            border:solid 1px #666666 !important;
        }

    .sosuo > a {
        width: 80px;
        height: 40px;
        background: #D80202;
        float: left;
        color: #fff;
        font-size: 14px;
        line-height: 40px;
        text-align: center;
        margin-left: 5px;
    }

    .sosuo ul {
        clear: left;
        overflow: hidden;
        padding-top: 10px;
    }

        .sosuo ul li {
            float: left;
            margin-left: 13px;
            font-size: 14px;
        }

.tel {
    float: right;
    margin-top: 35px;
    margin-right: 22px;
}

.nav {
    width: 100%;
    height: auto;
    margin: 0px auto;
    background: #00489A;
}
.onnav ul li {width: 14.25% !important;}
    .nav ul {
        width: 1200px;
        height: 50px;
        margin: 0px auto;     background: #00489A;
    }

        .nav ul li {
            float: left;
            width: 14.27%;
        }

            .nav ul li img {
                float: left;
            }

            .nav ul li a {
                font-size: 15px;
                color: #fff;
                display: block;
                text-align: center;
                line-height: 50px;
                float: left;
                width: 99%;
                ;
            }

.dlunbo {
    height: 430px;
    width: 100%;
    margin: 0px auto;
    position: relative;
}

.igs {
    position: absolute;
    width: 100%;
    height: 430px;
    margin: 0px auto; 
}
#igs{display:block;}
#igs1{ display:none;}
.igs3{
    position: absolute;
    height: 430px;
    margin: 0px auto; width:1200px;
}
.tabs {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -50px;
}

.ig {
    position: absolute;
}
.ig3 {
    position: absolute; background-position:center top;
}

.tabs li {
    width: 15px;
    height: 15px;
    float: left;
    margin-left: 5px;
	    cursor: pointer;
	background:url(../images/02.png) center no-repeat;
}

.btn {
    position: absolute;
    height: 50px;
    width: 30px;
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    top: 50%;
    margin-top: -25px;
    cursor: pointer;
}

.btn1 {
    left: 0px;
}

.btn2 {
    right: 0px;
}

.tabs .bg {
	background:url(../images/01.png) no-repeat center;
}

.news {
    position: relative;
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

.ltnew {
    float: left;
    padding-top: 23px;
	overflow:hidden;
	width:575px;
}

.main3 .title {
    float: left;
    color: #00214f;
    line-height: 58px;
    position: relative;
}
.main3 .title>img {
	    margin-right: 10px;
		float:left;
    }
	.main3 .title>b{ line-height:40px;color:#03205c;}

.more {
    float: right;
    font-size: 14px;
    color: #212121;
    line-height: 40px;
    margin-right: 5px;
    position: relative;
}

.dlunbo2 {
    height: 252px;
    width: 575px;
    overflow: hidden;
    position: relative;
    clear: both;
	padding-top:10px;
}
.dlunbo3 {
    height: 430px;
    width: 1200px;
    position: relative;
    clear: both;
}
.igs2 {
    position: relative;
    width: 100%;
    height: 252px;
    overflow: hidden;
}

.tabs2 {
    position: absolute;
    bottom: 10px;
    right: 35px;
}

.ig2 {
    position: absolute;
}

.tabs2 li {
    width: 15px;
    height: 15px;
    float: left;
    margin-left: 5px;
    cursor: pointer;
	background:url(../images/02.png) no-repeat center;
}

.tabs2 .bg {
    background:url(../images/01.png) no-repeat center;
}
.tabs3 {
	        position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -50px;
}

.ig2 {
    position: absolute;
}

.tabs3 li {
    width: 15px;
    height: 15px;
    float: left;
    margin-left: 5px;
    cursor: pointer;
	background:url(../images/02.png) no-repeat center;
}

.tabs3 .bg {
    background:url(../images/01.png) no-repeat center;
}
.btn3 {
    position: absolute;
    height: 50px;
    width: 30px;
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    top: 50%;
    margin-top: -25px;
    cursor: pointer;
}
.btnx {
    position: absolute;
    height: 50px;
    width: 30px;
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    top: 50%;
    margin-top: -25px;
    cursor: pointer;
}s
.btn4 {
    left: 0px;
}

.btn5 {
    right: 0px;
}
.btn6 {
    left: 0px;
}

.btn7 {
    right: 0px;
}
.gtnew {
    float: right;
    width: 566px;
    padding-top: 23px;
}

    .gtnew ul {
        clear: both;
		overflow:hidden;
    }

        .gtnew ul li {
            border-bottom: dotted 2px #000;
            overflow: hidden;
            padding: 10px 5px;
        }

            .gtnew ul li span {
                display: block;
                font-size: 40px;
                color: #03205c;
                line-height: 42px;
                margin-right: 10px;
            }

            .gtnew ul li .p1 {
                font-size: 12px;
                color: #959393;
                float: left;
            }

            .gtnew ul li img {
                float: left;
                margin-right: 10px;
            }

.newjj {
    float: left;
	overflow:hidden;
}

    .gtnew ul li h4 a:hover {
        color: red;
    }

.gtnew ul li .p2 {
    width: 462px;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.maintjfy {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

.title2 {
    margin-top: 35px;
    overflow: hidden;
}
.title2 .more{ line-height:58px;}

    .title2 .in1 {
        float: left;
        margin-top:8px;
    }

    .title2 h4 {
        float: left;
        font-size: 20px;
        color: #00214f;
        line-height: 20px;
        margin-top: 16px;
        margin-right: 10px;
    }

    .title2 .in2 {
        float: left;
        margin-top: 30px;
    }

.maintjfy ul {
    margin-left: -12px;
    overflow: hidden;
}

    .maintjfy ul li {
        float: left;
        margin-left: 12px;
        position: relative;
        overflow: hidden;
        cursor: pointer;
    }

        .maintjfy ul li:nth-child(1) {
            width: 391px;
            height: 520px;
        }

            .maintjfy ul li:nth-child(1) .info {
                top: 470px;
            }

        .maintjfy ul li:nth-child(2) {
            width: 391px;
            height: 253px;
        }

        .maintjfy ul li:nth-child(3){
            width: 391px;
            height: 253px;
        }

        .maintjfy ul .l2{
            width: 391px;
            height: 253px;
            margin-top: 13px;
        }

        .maintjfy ul .l3{
            width: 391px;
            height: 253px;
            margin-top: 13px;
        }

.maintjfy .info {
    position: absolute;
    width: 391px;
    padding: 0px 20px 0px 8px;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 99;
    cursor: pointer;
    top: 203px;
	background:url(../images/bgtp.png) center no-repeat;
}

    .maintjfy .info p {
        font-size: 16px;
        color: #fff;
        line-height: 30px;
        padding-left: 5px;
        float: left;
        clear: both;
    }

    .maintjfy .info .p1 {
        line-height: 50px;
        border-bottom: solid 1px #C2C1C1;
        margin-bottom: 10px;
        width: 100%;
		text-overflow:ellipsis; white-space:nowrap; overflow:hidden;
    }

    .maintjfy .info .link {
        width: 96px;
        height: 30px;
        float: right;
        display: block;
        margin-bottom: 20px;
		background:url(../images/ckxq.png) center no-repeat;
    }

.mainzjzx {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

.main3 {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

.mainabout {
    float: left;
    width: 390px;
    padding-bottom: 40px;
    overflow: hidden;
}

.list {
    clear: both;
    overflow: hidden;
	padding-top:10px;
}

    .list .p1 {
        float: left;
        background: #00489A;
        height: 115px;
        width: 122px;
        text-align: center;
    }

        .list .p1 span {
            display: block;
            font-size: 23px;
            font-weight: bold;
            color: #fefefe;
            line-height: 20px;
            margin-top: 34px;
        }

        .list .p1 a {
            width: 30px;
            font-size: 12px;
            display: block;
            border-bottom: solid 2px #A0BBD9;
            line-height: 30px;
            margin-left: 28px;
            color: #fff;
        }

    .list .p2 {
        color: #03205c;
        font-size: 15px;
        font-weight: bold;
        line-height: 50px;
        border-bottom: solid 1px #BABFC2;
        padding-left: 5px;
    }

    .list ul {
        margin-top: 10px;
        overflow: hidden;
    }

        .list ul li {
            font-size: 13px;
            overflow: hidden;
        }

            .list ul li a:hover {
                color: red;
            }

            .list ul li a {
                color: #333;
                display: block;
                float: left;
                line-height: 28px;
            }

            .list ul li span {
                float: right;
                color: #666;
                line-height: 28px;
            }

.zybk {
    float: left;
    margin-left: 18px;
    width: 372px;
    overflow: hidden;
}

    .zybk ul {
        clear: both;
        margin-top: 50px;
        margin-left: 17px;
    }

        .zybk ul li {
            margin-top: 22px;
            height: 78px;
        }

            .zybk ul li > a {
                display: block;
                float: left;
            }

            .zybk ul li p {
                float: left;
                width: 237px;
                margin-left: 17px;
            }

                .zybk ul li p a {
                    font-size: 15px;
                    font-weight: bold;
                    line-height: 24px;
                    color: #03205c;
                }

                .zybk ul li p span {
                    display: block;
                    font-size: 12px;
                    color: #666666;
                    line-height: 28px;
                }

#hwgl {
    float: right;
}

.footer {
    width: 100%;
    margin: 0px auto;
}
.bg1{
color:#505051;
}
.shang {
    width: 100%;
    margin: 0px auto;
    height: 220px;
    background: #00489A; display:block;
}

    .shang .wrap {
        width: 1200px;
        margin: 0px auto; background: #00489A;
    }

.gzwm {
    float: left;
    margin-top: 48px;
    margin-left: 14px;
}

.ewm {
    float: left;
}
.ewm img{
    width:110px;
    height:110px;
}

.ewmrt {
    float: left;
    margin-left: 18px;
}

    .ewmrt strong {
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        display: block;
    }

    .ewmrt img {
        display: block;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .ewmrt p {
        font-size: 14px;
        line-height: 25px;
        color: #fff;
    }

.lxfs {
    float: left;
    margin-top: 48px;
    margin-left: 125px;
    width: 346px;
}

    .lxfs strong {
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        display: block;
    }

    .lxfs img {
        display: block;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .lxfs p {
        font-size: 14px;
        line-height: 25px;
        color: #fff;
    }

.connav {
    float: left;
    margin-top: 48px;
    margin-left: 88px;
}

    .connav strong {
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        display: block;
    }

    .connav img {
        display: block;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .connav ul {
        width: 310px;
        overflow: hidden;
        margin-left: -20px;
        overflow: hidden;
    }

        .connav ul li {
            float: left;
            margin-left: 20px;
            width: 82px;
        }

            .connav ul li a {
                font-size: 14px;
                line-height: 25px;
                color: #fff;
                display: block;
            }

.xia {
    width: 100%;
    margin: 0px auto;
    background: #083A77;
}

    .xia .wrap {
        width: 1200px;
        margin: 0px auto;     background: #083A77; display:block;
    }

        .xia .wrap .lt {
            float: left;
            margin-top: 30px;
        }

            .xia .wrap .lt strong {
                font-size: 19px;
                color: #fff;
                line-height: 27px;
                display: block;
            }

            .xia .wrap .lt p {
                color: #9bc5f5;
                font-size: 14px;
                line-height: 27px;
            }

        .xia .wrap input {
            width: 233px;
            height: 38px;
            float: left;
            margin-top: 30px;
            margin-left: 105px;
            border: 0px;
            border: solid 1px #666666 !important;
            background:#fff;
        }

        .xia .wrap > a {
            display: block;
            width: 80px;
            height: 40px;
            background: red;
            text-align: center;
            line-height: 40px;
            font-size: 14px;
            color: #fff;
            float: left;
            margin-top: 30px;
        }

        .xia .wrap > img {
            float: left;
        }

        .xia .wrap .im1 {
            margin-top: 22px;
            margin-left: 125px;
        }

        .xia .wrap .im2 {
            margin-top: 41px;
        }

        .xia .wrap .im3 {
            margin-left: 10px;
        }

.sonnav {
    width: 100%;
    height: 44px;
    background: #F3F3F3;
    margin: 0px auto;
}

    .sonnav .wrap {
        width: 1200px;
        margin: 0px auto;
    }

        .sonnav .wrap > i {
            display: block;
            float: left;
            padding: 14.5px;
        }

        .sonnav .wrap > ul {
            float: left;
            font-size: 14px;
        }

            .sonnav .wrap > ul li {
                float: left;
                color: #888;
                line-height: 44px;
            }

                .sonnav .wrap > ul li a {
                    float: left;
                    color: #888;
                }

.inmain {
    width: 1200px;
    margin: 0px auto;
    padding-top: 28px;
    overflow: hidden;
}

.remax {
    float: left;
    width: 882px;
}
.titleny{ margin-left:15px; }
.titleny>img{ display:block; float:left;}
.titleny>a{ display:block; float:left; line-height:35px;}
    .remax > ul {
        clear: both;
        width: 881px;
        overflow: hidden;
        border: solid 1px #DADADA;
        padding: 10px 8px 26px;
        box-sizing:border-box;
    }

        .remax > ul li {
            padding: 20px 0px;
            border-bottom: dashed 1px #dadada;
            overflow: hidden;
            cursor: pointer;
        }

            .remax > ul li:hover {
                background: #E9EDF4;
            }
.remax > ul li a{ display:block;}
            .remax > ul li a> img {
                float: left;
                width: 192px;
                height: 129px;
                overflow: hidden;
            }

            .remax > ul li .lt {
                float: left;
                margin-left: 14px;
            }

            .remax > ul li strong {
                display: block;
                font-size: 18px;
                line-height: 32px;
            }

            .remax > ul li .p1 {
                font-size: 14px;
                width: 593px;
                clear: both;
                margin-top: 7px;
                margin-bottom: 7px;
                line-height: 22px;
            }

            .remax > ul li p {
                color: #666;
                font-size: 12px;
            }

            .remax > ul li .p2 {
                float: left;
                margin-right: 30px;
                margin-top: 10px;
                line-height: 14px;
            }

                .remax > ul li .p2 img {
                    float: left;
                    margin-right: 2px;
                }

.fenye {
    overflow: hidden;
    width:670px;
    margin:45px auto;
}
.fenye ul{
    overflow:hidden;
}
 .fenye ul li{ overflow:hidden; float:left;}
    .fenye ul li a {
        display: block;
        line-height: 27px;
        float: left;
        border: solid 1px #DCDCDC;
        border-radius:5px;
        font-size:14px;
        text-align:center;
        margin-right:6px;
    }
    .fenye ul li a:hover{
        border:0px;
        color:#fff;
        background:red;
        border: solid 1px red;
    }
.inmaingt{ width:296px; float:right; overflow:hidden; margin-bottom:30px;}
.renews{ width:296px; background:#F3F3F3; padding:0px 12.5px; box-sizing:border-box; overflow:hidden; padding-bottom: 10px;}
.renews>h4{ line-height:44px;padding-left:5px; border-bottom:solid 1px #D6D6D6; color:#03205c;}
.renews i{ float:left; display:block; margin-top:17px;}
.renews>a{ display:block; height:135px;  border-bottom:solid 1px #D6D6D6;}
.reny{ margin-left:11px; margin-top:26px; float:left; width:161px;}
.reny>h4{ line-height:16px;} 
.reny>p{ font-size:12px; color:#333; line-height:20px;}
.renews>ul{ margin-left:3px; overflow:hidden; margin-top:10px;}
.renews>ul li{ font-size:13px; line-height:28px;}
.renews>ul li a{ color:#333;}
.renews>ul li a:hover{color:red;}
.tjfynav>b{line-height: 44px;padding-left:13px;color: #03205c;}
.tjfynav ul li{ position:relative; width:296px; height:192px; overflow:hidden; margin-top:2px;}
.tjfynav .info {position: absolute;width: 296px;padding: 0px 20px 0px 8px;overflow: hidden;box-sizing: border-box;z-index: 99;cursor: pointer;top:142px;background: url(../images/bgtp.png) }
.tjfynav .info p {font-size: 16px;color: #fff;line-height: 30px;padding-left: 5px;float: left;clear: both;}
.tjfynav .info .p1 {line-height: 50px;border-bottom: solid 1px #C2C1C1;margin-bottom: 10px;width: 100%;}
.tjfynav .info a {width: 96px;
    height: 30px;
    float: right;
    display: block;
    margin-bottom: 20px;
    background: url(../images/ckxq.png) center no-repeat;}

.maxwrap{width:1200px; height:auto; overflow:hidden;margin:0px auto; padding-top:28px; padding-bottom:50px;}
.remaxdetails{ width:883px; height:auto; overflow:hidden;float:left; clear:both; border:solid 1px #DADADA;}
.maxxq{ height:108px; border-bottom:dotted 1px #B0B0B0; margin:0px 10px;}
.maxxq h4{ text-align:center; font-size:18px; padding-top:30px;}
.maxxq span{ font-size:12px; color:#666; text-align:center; line-height:22px; display:block; margin-top:11px;}
.remaxdetails ul{ padding:15px 0px 55px;}
.remaxdetails ul li{ font-size:16px; color:#666; padding:15px 70px; line-height:32px;}
.remaxdetails ul .l1{ padding:0px;margin:0px auto; width:586px; height:345px; margin-bottom:19px;}
.remaxdetails ul li p img{ display:block; margin:0px auto;}

.banner{ background:url(../images/jmbanner.jpg) center no-repeat; width:100%;}
.banner .wrap{
	background: url(../images/jmbanner.jpg) center top no-repeat;
	width: 1200px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.synopsis{ width:1200px; height:auto; overflow:hidden; margin:0px auto; padding:46px 40px 38px; box-sizing:border-box;  }
.synopsis>i{ float:right; margin-top:30px; width:506px; height:376px;}
.synopsisny{ float:left; width:591px;} 
.synopsisny .title{ float:left; margin-bottom:26px; overflow:hidden; width:280px;}
.synopsisny .title h4{ font-size:24px; color:#d80202; line-height:24px;}
.synopsisny .title p{ font-size:14px; color:#666; line-height:14px; padding:11px 0px;}
.synopsisny .title span{ border-top:solid 3px #d80202; width:152px; display:block;}
.synopsisny>i{ float:right;position: relative;right: -220px;top: 5px; width:311px; height:48px;}
.synopsisny>p{ clear:both; float:left; width:55px; height:331px;}
.synopsisny>ul{ float:left; margin-left:10px; overflow:hidden; width:518px;}
.synopsisny>ul li{ font-size:14px; line-height:27px; color:#333; width:518px; overflow:hidden; height:54px;}
.synopsisny>ul .l1{margin-top:10px;}
.synopsisny>ul .l2{margin-top:35px;}
.synopsisny>ul .l3{margin-top:27px;}
.synopsisny>ul .l4{margin-top:32px;}
.synopsisny>ul li b{ color:#d80202;}
.reason{ width:100%; margin:0px auto; background:#F8F8F8;}
.reason .wrap{
	width: 1100px;
	background: #F8F8F8;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 40px;
}
.reason .wrap .title{ margin:0px auto; width:885px;float: none; overflow:hidden; clear:both; height:96px;}
.reason .wrap>ul { overflow:hidden; margin-left:40px; clear:both; overflow:hidden; width:1160px; height:673px;}
.reason .wrap>ul li{ overflow:hidden; float:left;}
.reason .wrap>ul li i{ float:left; display:block; clear:both;}
.reason .wrap>ul li .i1{margin-right:23px; width:62px;}
.reason .wrap>ul li .i2{margin-right:15px; width:68px;}
.reason .wrap>ul li .i3{margin-right:8px; }
.reason .wrap>ul li .i4{margin-right:15px; margin-left:8px;}
.reason .wrap>ul li h4{ font-size:24px; line-height:24px; }
.reason .wrap>ul li p{ font-size:14px; line-height:27px; width:465px; margin-top:5px;}
.reason .wrap>ul li div{ float:left; margin-bottom:45px; width:465px; overflow:hidden;}
.reason .wrap>ul .l1{ margin-top:58px; width:550px;}
.reason .wrap>ul .l2{ margin-top:47px; margin-left:50px; width:465px; overflow:initial;}
.reason .wrap>ul .l3{ clear:both; float:left; width:477px;}
.reason .wrap>ul .l4{ margin-left:60px; margin-top:63px; width:540px;}

.contbanner{ background:url(../images/banner5.jpg) center top no-repeat; width:100%; height:363px;}
.contbanner .conn{
	width: 1200px;
	height: 363px;
	margin-right: auto;
	margin-left: auto; clear:both;
	background-image: url(../images/banner5.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.contmain{ width:100%; margin:0px auto;  background:#F3F3F3; float:left;}
.contmain .wrap{ width:1200px; margin:0px auto; overflow:inherit;}
.leftnav{ float:left;  background:#fff; width:228px; position:relative; top:-80px;}
.leftnav .tp{ width:227px; height:80px; background:#C82037; margin-left:1px;}
.leftnav .tp i{ width:8px; height:44px; border:solid 2px #fff; float:left; margin: 17px 16px 13px 18px; display:block;}
.leftnav .tp div{ float:left; padding-top:17px;}
.leftnav .tp b{ font-size:24px; color:#fff; display:block; line-height:24px; }
.leftnav .tp p{ font-size:14px; color:#fff;  line-height:14px; margin-top:7px;}
.leftnav ul{ margin:18px;}
.leftnav ul li a{background:url(../images/ltnavbj1.jpg) center no-repeat; width:189px; height:41px; overflow:hidden; margin-top:1px; font-size:14px; color:#333; line-height:40px; padding-left:25px; display:block;box-sizing: border-box;}
.leftnavqh{background:url(../images/ltnavbj.jpg) center no-repeat !important;color:#fff !important;}
.contmaingt{ width:906px; float:right; background:#fff; padding-left:25px; padding-right:20px;position:relative; top:-80px; padding-bottom:20px;}
.subnav>strong{ float:left; line-height:58px; padding-left:10px; padding-right:5px; font-size:18px; color:#333; border-bottom: solid 2px #C82037; display:block;}
.subnav{ float:right; width:100%; border-bottom: solid 1px #CDC0B8; margin-bottom:20px;}
.subnav i{ float:right; margin-top:35px; margin-right:5px;}
.subnav ul{ float:right; margin-top:27px;}
.subnav ul li{ float:left; line-height:32px; font-size:14px; color:#888;}
.subnav ul li a{ display:block; font-size:14px; color:#888; float:left;}
.contmaingt>b{ clear:both; display:block; font-size:16px; line-height:16px; padding:47px 0px 25px 22px;}
.dituContent{ margin-left:8px;}
.contmaingt>p{ font-size:14px; line-height:35px; color:#666;margin-left:8px;}
.contmaingt>p>span{line-height:35px;}
.contmaingt>.p1{ margin-top:24px; }
.contmaingt>.p2{ margin-bottom:50px; margin-top:15px;}
.contmaingt>.p2{ margin-bottom:70px;}

.glmain{ width:1200px; margin:0px auto; overflow:hidden; padding-top:41px;}
.glremax{ float:left; overflow:hidden; width:884px;}
.glremax>i{ display:block;}
.roomnav{ border:solid 1px #DFDFDF; border-top:0px; width:882px;}
.roomnav ul{ clear:both;border-bottom:dashed 1px #C5C5C5; overflow:hidden; padding:10px;}
.roomnav .u1{ border:0px;}
.roomnav ul li { font-size:14px; float:left; line-height:32px;}
.roomnav ul li a{ font-size:14px;margin:3px 10px; display:block; line-height:26px;}
.roomnav ul li a:hover{ background:#DE0010; color:#fff;}
.glremax>ul{ overflow:hidden;}
.glremax>p{ margin-top:30px;}
.glremax>ul li{ overflow:hidden; border-bottom:dotted 1px #C5C5C5; width:884px;}
.glremax>ul li>a{ display:block; overflow:hidden; float:left;}
.glremax>ul li>a>img{ float:left; margin:17.5px 9.5px;}
.glremax>ul li a .lt{ float:left; margin-left:11px; margin-top:30px; overflow:hidden;}
.glremax>ul li a .lt strong{ font-size:18px; line-height:18px; height:24px;display: inline-block;max-width: 410px;word-break:keep-all; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.glremax>ul li a .lt p{ font-size:14px; color:#666; line-height:14px; margin-top:13px; clear:both;}
.glremax>ul li a .lt p i{ margin-right:10px;}
.glremax>ul li a .lt .p1{ padding-top:19px;}
.glremax>ul li .sc{margin-top:27px; float:right; margin-right:5px;}
.glremax>ul li .sc img{ display:block;}
.glremax>ul li .sc p{ float:right; margin-right:7px;font-size:14px; margin-top:30px;}
.glremax>ul li .sc p b{ font-size:28px; color:#de0010; margin-right:10px;}
.glremax>ul li:hover{ background:#E8ECF3;}

.glnymain{ width:1200px; margin:0px auto; overflow:hidden; padding-bottom:57px;}
.item{ border:solid 1px #DEDEDE; padding:11px; overflow:hidden; margin-top:25px;}
.item>img{ float:left; }
.item div{ float:left; margin-left:16px;}
.item div p{ font-size:25px; color:#333; line-height:40px; border-bottom: solid 1px #D5D5D5; width:548px;}
.item div ul li{ border-bottom:dashed 1px #C6C6C6; font-size:15px; line-height:38px; color:#333;  width:548px;}
.item div ul .sc{ border:0; margin-top:13px;}
.item div ul li b{ color:#de0010; font-size:22px;}
.item div ul li i{ margin-left:10px;}
.item div ul li span{ margin-left:140px;}
.item div ul li .s1{ margin-left:114px;}
.item div ul li a{ color:#333; min-width:62px; display:inline-block;}
.present{ float:left;}
.present>p{ font-size:18px; font-weight:bold; line-height:32px; color:#03205C; margin-top:30px;}
.present>p i{ margin:0px 10px;}
.present div{ border:solid 1px #DEDEDE; overflow:hidden;  padding:18px 36px 46px; width:800px;}
.present div p{  overflow:hidden;font-size:16px; line-height:32px; color:#666;}
.houses{ clear:both; float:left; }
.houses>p{ font-size:18px; font-weight:bold; line-height:32px; color:#03205C; margin-top:30px; overflow:hidden;}
.houses>p i{ margin:0px 10px; float:left; display:block;} 
.houses>p span{ display:block; float:left;}
.contjs { float:left;}
.maptitle{ margin-top:25px;}
.wrap{ width:1200px; margin:0px auto; margin-top:29px; overflow:hidden;}
.online{ float:left;}
.oninfo{border:solid 1px #DEDEDE;padding:25px 22px 46px 33px; color:#999; overflow:hidden; margin-bottom:50px; clear:both;}
.oninfo ul li input,.oninfo div input{ border:solid 1px #D1D1D1; height:38px; float:left; width:255px;}
.oninfo ul li>span{ border:solid 1px #D1D1D1; line-height:38px; display:block; float:left; border-right:0px; text-align:center; font-size:14px;}
.oninfo ul{ margin-left:-32px; overflow:hidden; width:720px;}
.oninfo ul li .c1{ width:227px;}
.oninfo ul .l1{ clear:both;}
.oninfo ul li{ float:left; margin-left:39px; margin-top:18px;}
.oninfo p { background:#EEEEF0; padding-top:10px; clear:both;border:solid 1px #D1D1D1; width:664px; margin-left:7px; margin-top:20px; padding-bottom:3px; border-right:0px;}
.oninfo p span{ display:block; margin-left:20px;}
.oninfo p textarea{ border:0px; clear:both; margin-left:9px; margin-top:6px; width:641px; height:56px;}
.oninfo form div{ margin-left:7px; margin-top:15px;}
.oninfo form div span{border:solid 1px #D1D1D1; line-height:38px; display:block; float:left; border-right:0px;}
.oninfo form div input{ width:120px; height:38px;}
.oninfo form div i{border:solid 1px #D1D1D1; margin:0px 1px; display:block; float:left;}
.oninfo form div a{border:solid 1px #D1D1D1; line-height:38px; display:block; float:left;color:#999;}
.oninfo .submit,.oninfo .reset{ float:left; margin-top:26px; width:80px; height:24px;border:0px; }
.oninfo .submit{ clear:both; margin-left:10px; background:url(../images/submit.jpg) no-repeat center;}
.oninfo .reset{ margin-left:15px;background:url(../images/reset.jpg) no-repeat center;}
.tjfynav1{ float:right; margin-top:-5px;}
.onmainlt .title{ }
.onmainlt .title>img{ float:left;}
.onmainlt .title>b{ line-height:41px; float:left; margin-left:10px; color:#03205c;}
.ltnew .title>img{ float:left;}
.ltnew .title>b{ line-height:41px; float:left; margin-left:10px; color:#03205c;}
.gtnew .title>img{ float:left;}
.gtnew .title>b{ line-height:41px; float:left; margin-left:10px; color:#03205c;}
.remax .title>img{ float:left;}
.remax .title>b{ line-height:41px; float:left; margin-left:10px; color:#03205c;}
.surface{ width:825px; height:182px; overflow:hidden;}
.surface .im2{ position:relative; top:-162px; left:420px;}
.title{ float:left; overflow:hidden;}



@media (max-width: 1200px) {
  #igs1{display:block;}
  #igs{display:none;}
}





.synopsis0{
	width: 896px;
	height: 100%;
	margin: 0 auto;
}
.synopsis1{
	width: 896px;
	height: 335px;
	margin-top: 50px;
}
.synopsis2{
	width: 896px;
	height: 49px;
	margin-top: 10px;
	background: #03448e;
	border-bottom:solid 2px #03448e;
}
.synopsis2 ul li{
	width: 19.77%;
	height: 49px;
	float: left;
	border-right:solid 1px #fff;
	border-left:solid 1px #fff;
	color:#fff;
	font-size:20px;
	font-family:"微软雅黑";
	line-height:49px;
	text-align:center;
}
.synopsis2 ul li:hover,.synopsis2 ul li:active{
	background: #ce1224;
}
.synopsis2 ul li a{
	color:#fff;
}
.synopsis3{
	width: 896px;
	overflow:auto;
}
.synopsis3 ul{
	margin-top: 25px;
}
.synopsis3 ul li{
	width: 448px;
	height: 461px;
	float: left;
}
.synopsis3 ul p{
	width: 425px;
	height: 461px;
	float: right;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:40px;
}
.synopsis3 ul p en{
	width: 100%;
	float: right;
	color:#03448e;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:45px;
}
.synopsis4{
	width: 896px;
	margin: 0 auto;
	margin-top: 15px;
}
.synopsis5{
	width: 896px;
	height: 1199px;
	background: url(../images/synopsis3_12.jpg) no-repeat;
}
.synopsis6{
	width: 400px;
	float: left;
}
.synopsis6 ul{
	margin-top: 45px;
	overflow:auto;
}
.synopsis6 ul p{
	float: right;
	color:#cd1224;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:50px;
}
.synopsis6 ul li{
	width: 100%;
	float: right;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:35px;
	text-align:right;
}
.synopsis6 ul img{
	width: 180px;
	height: 128px;
	float: right;
	margin-top: 5px;
}
.synopsis7{
	width: 440px;
	float: right;
	margin-top: 80px;
}
.synopsis7 ul{
	margin-top: 45px;
	overflow:auto;
}
.synopsis7 ul p{
	float: left;
	color:#cd1224;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:50px;
}
.synopsis7 ul li{
	width: 100%;
	float: left;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:35px;
	text-align:left;
}
.synopsis7 ul img{
	width: 180px;
	height: 128px;
	float: left;
	margin-top: 5px;
}
.synopsis8{
	width: 896px;
	margin: 0 auto;
}
.condition{ width:100%; height:685px; background:url(../images/synopsis10_23.jpg) no-repeat center; padding-top:158px;box-sizing: border-box; padding-left:155px;}
.condition li{ font-size:18px; font-family:"微软雅黑"; padding:38px 0; margin-bottom:7px;}
.condition li:nth-child(2){ padding:37px 0; padding-right:60px;}

.flow{ width:100%; height:770px;background:url(../images/synopsis10_24.jpg) no-repeat center; padding-top:184px;box-sizing: border-box; padding-left:385px; }
.flow li{ font-size:20px; font-family:"微软雅黑"; padding:39px 0;}
.flow li:nth-child(odd){padding-right:60px; color:#03448e;}
.flow li:nth-child(even){ padding-right:60px; color:#cd1224; margin-left:100px;}
.synopsis9{
	width: 725px;
	margin: 0 auto;
	color:#173365;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:40px;
	margin-top: 30px;
	margin-bottom: 35px;
}
.synopsis9 en{
	color:#cd1224;
}
.synopsis10{
	width: 967px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.synopsis11{
	width: 896px;
	height: 1892px;
	background: url(../images/synopsis10_22.jpg) no-repeat;
}
.synopsis11-1{
	width: 471px;
	float: right;
}
.synopsis11-1 ul{
	padding-top: 197px;
}
.synopsis11-1 ul p{
	float: left;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
}
.synopsis11-1 ul li{
	float: left;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:34px;
	margin-left: 35px;
}
.synopsis11-2{
	width: 471px;
	float: left;
}
.synopsis11-2 ul{
	padding-top: 142px;
}
.synopsis11-2 ul p{
	float: right;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:46px;
	margin-right: 28px;
}
.synopsis11-2 ul li{
	float: right;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:23px;
	margin-right: 40px;
	text-align: right;
}
.synopsis11-2 ul span{
	float: right;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:37px;
	margin-right: 82px;
	margin-top: 32px;
}
.synopsis11-3{
	width: 471px;
	float: right;
}
.synopsis11-3 ul{
	padding-top: 17px;
}
.synopsis11-3 ul p{
	float: left;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
}
.synopsis11-3 ul li{
	float: left;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:34px;
	margin-left: 35px;
}
.synopsis11-3 ul span{
	float: left;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:37px;
	margin-left: 54px;
	margin-top: 10px;
}
.synopsis11-4{
	width: 471px;
	float: left;
}
.synopsis11-4 ul{
	padding-top: 63px;
}
.synopsis11-4 ul p{
	float: right;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:70px;
	margin-right: 28px;
}
.synopsis11-4 ul li{
	float: right;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:23px;
	margin-right: 40px;
	text-align: right;
}
.synopsis11-4 ul span{
	float: right;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:37px;
	margin-right: 82px;
	margin-top: 32px;
}
.synopsis11-5{
	width: 471px;
	float: right;
}
.synopsis11-5 ul{
	padding-top: 173px;
}
.synopsis11-5 ul p{
	float: left;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:48px;
}
.synopsis11-5 ul li{
	float: left;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:23px;
	margin-left: 35px;
	text-align: left;
}
.synopsis11-5 ul span{
	float: left;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:37px;
	margin-left: 54px;
	margin-top: 10px;
}
.synopsis11-6{
	width: 471px;
	float: left;
}
.synopsis11-6 ul{
	padding-top: 159px;
}
.synopsis11-6 ul p{
	float: right;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:26px;
	margin-right: 28px;
}
.synopsis11-6 ul li{
	float: right;
    color: #fff;
    font-size: 18px;
    font-family: "微软雅黑";
    line-height: 23px;
    margin-right: 40px;
    text-align: right;
}
.synopsis11-6 ul span{
	width: 100%;
	float: right;
    color: #3e3a39;
    font-size: 18px;
    font-family: "微软雅黑";
    line-height: 35px;
	text-align: right;
    margin-right: 82px;
    margin-top: 20px;
}
.synopsis11-7{
	width: 471px;
	float: right;
	margin-top: -61px;
}
.synopsis11-7 ul p{
	float: left;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:25px;
}
.synopsis11-7 ul li{
	float: left;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:23px;
	margin-left: 35px;
	text-align: left;
}
.synopsis11-7 ul span{
	width: 100%;
	float: left;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:35px;
	text-align:left;
	margin-left: 54px;
	margin-top: 18px;
}
.synopsis11-8{
	width: 471px;
	float: left;
	margin-top: -17px;
}
.synopsis11-8 ul p{
	float: right;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:26px;
	margin-right: 28px;
}
.synopsis11-8 ul li{
	float: right;
    color: #fff;
    font-size: 18px;
    font-family: "微软雅黑";
    line-height: 23px;
    margin-right: 40px;
    text-align: right;
}
.synopsis11-8 ul span{
	width: 100%;
	float: right;
    color: #3e3a39;
    font-size: 18px;
    font-family: "微软雅黑";
    line-height: 35px;
	text-align: right;
    margin-right: 82px;
    margin-top: 24px;
}
.synopsis11-9{
	width: 466px;
	float: right;
	margin-top: 16px;
}
.synopsis11-9 ul p{
	float: left;
	color:#ffffff;
	font-size:25px;
	font-family:"微软雅黑";
	line-height:25px;
}
.synopsis11-9 ul li{
	float: left;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:23px;
	margin-left: 35px;
	text-align: left;
}
.synopsis11-9 ul span{
	width: 100%;
	float: left;
	color:#3e3a39;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:35px;
	text-align:left;
	margin-left: 48px;
	margin-top: 24px;
}
.login{ width:500px; height:auto; margin:100px auto; clear:both;}
.login span{ font-size:16px; line-height:30px; text-align:right;display:inline-block; width:96px;}
.login input{ height:30px; width:300px; }
.login p{margin-bottom:10px;}
.login .submit{ width:110px; margin-right:10px; margin-left:96px;background:#4587E8; border:0; color:#fff; font-size:16px;}
.login .reg{ width:110px; height:30px; background:#4587E8; text-align:center; line-height:30px; font-size:16px; color:#fff; display:inline-block;}
.login i{ color:red;}


.register{ width:530px;}
.register .reg{ float:right;}
table , td ,th{  
                border:1px solid #ccc;  
                border-collapse:collapse;/*细线表格，合并边框*/  
				color:#333;
            }  
.scfybg{ width:80%; margin:30px auto; line-height:30px; text-align:center; font-size:14px;}
.scfybg th{ margin-bottom:5px;}
.page{ margin:0 auto; text-align:center;}

.scfybg a{ color:#36F;}





.black {
	width: 967px;
	height: 510px;
	margin: 0 auto;
	margin-bottom: 40px;
  background-color: #00489a;
}
.mess .m-tit {
  font-size: 18px;
  color: #fff;
  padding-top: 35px;
  padding-bottom: 10px;
	margin-left: 80px;
}
.mess .m-cont {
  width: 507px;
  height: 390px;
  padding-left: 35px;
  padding-top: 10px;
  border: 1px solid #0064c8;
  background: #00489a;
	float: left;
	margin-left: 80px;
}
.mess .m-cont .m-list {
  font-size: 0;
  margin-top: 20px;
}
.mess .m-cont .m-list .ml-tit {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 65px;
  padding-right: 25px;
  font-size: 16px;
  color: #fff;
}
.mess .m-cont .m-list .vtt {
  vertical-align: top;
}
.mess .m-cont .m-list .m-type {
  width: 342px;
  height: 33px;
  line-height: 33px;
  border-radius: 4px;
  padding: 0 10px;
  color: #fff;
  font-size: 16px;
  background-color: #0050aa;
	border: 0px;
}
.mess .m-cont .m-list .m-sub {
  width: 362px;
  height: 53px;
  line-height: 53px;
  font-size: 24px;
  color: #fff;
  background-color: #F7AB00;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  letter-spacing: 10px;
	border: 0px;
}
.mess .m-cont .m-list ul {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 370px;
  font-style: 0;
}
.mess .m-cont .m-list ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 14px;
  color: #c8c8c8;
  margin-left: 60px;
  margin-bottom: 10px;
  cursor: pointer;
  padding-left: 20px;
  background: url(../images/no.png) left center no-repeat;
  *background: url(../images/no.png) left top no-repeat !important;
}
.mess .m-cont .m-list ul .m-sec {
  background: url(../images/yes.png) left center no-repeat;
  *background: url(../images/yes.png) left top no-repeat !important;
}
.mess .m-cont .m-list ul .ml0 {
  margin-left: 0;
}
.ecode {
  float: left;
	margin-left: 60px;
}
.ml-tit1 {
    width: 65px;
    padding-right: 25px;
    font-size: 16px;
    color: #fff;
	float: left;
	line-height: 25px;
}
.m-type1 {
    width: 342px;
    height: 75px;
    line-height: 25px;
    border-radius: 4px;
    padding: 0 10px;
    color: #fff;
    font-size: 16px;
    background-color: #0050aa;
    border: 0px;
}
input::-webkit-input-placeholder {
         color: #c8c8c8;
     }